body {margin: 0;padding: 0;text-align: left;font-size: 13px;color:#ffffff;background: #25060B url(https://icelect.com/bg-blue.jpg);background-repeat:repeat-x;}
.mybox {padding-left:0px;padding-right:0px;margin-left:0px;margin-right:0px;height:21px;}
.head {font-size:15px;color:#0000FF;font-weight:bold;}
.head1 {font-size:20px;color:#FFFF00;font-weight:bold;}
.alog {color:green;background-color:#F7F6F3; text-align:center;}
@viewport{zoom: 1.0;width: extend-to-zoom;}
@-ms-viewport{width: extend-to-zoom;zoom: 1.0;}
.orgalog {color:#333333;background-color:#F7F6F3; text-align:center;}
h1{font-size:12px;color:#000000;display: block;overflow:hidden;}
h2{font-size:32px; color:black; text-align:left; padding-left:30%; background-color:#c5c5c5; width:100%; }
h3{font-weight:bold;font-size:20px; background-color:white;}
.stripe{background-color:black; color:white;font-size:18px;}

/* Div Drop Down */
.fc		{cursor:pointer;}
#panel1 {display:none;}
#panel2 {display:none;}
#panel3 {display:none;}
#ppay	{display:none;}
#pship	{display:none;}
#ppack	{display:none;}
#pqr	{display:none;}
#pdis	{display:none;}
#pcls	{display:none;}
#ppi	{display:none;}
#pabt	{display:none;}
#pcon	{display:none;}
#pplp	{display:none;}